> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an email



## OpenAPI

````yaml /openapi.json post /email_addresses/{id}/send
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /email_addresses/{id}/send:
    post:
      tags:
        - Emails
      summary: Send an email
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the email
          required: true
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                to:
                  type: string
                  description: The email address to send the email to
                subject:
                  type: string
                  description: The subject of the email
                body:
                  type: string
                  description: The body of the email
              required:
                - to
                - subject
                - body
      responses:
        '200':
          description: A confirmation that the email was sent
          content:
            application/json:
              schema:
                type: object
                properties:
                  ok:
                    type: boolean
                    description: Whether the email was sent successfully
                required:
                  - ok
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````